
/*-----------以下为每个页面的常用样式开始-----------*/
body { text-align: center; font-family:"宋体", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#002b8d;}
div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border: 0; font-family:"宋体"; }

ul {margin:0; padding:0;}
li { list-style-type:none;}
img{border:0px;}
a:link{ text-decoration:none;color:#1f3e81;}
a:visited{text-decoration:none;color:#1f3e81;}
a:hover{text-decoration:underline;color:#a91010;}
a a:hover{text-decoration:underline;color:#a91010;}
clear{both}

.righttop .tAll { margin:0 0 0 10px; width:254px; overflow:hidden; display:inline;}
.righttop .tTitle { font-weight:bold; padding-bottom:7px; margin-left:10px; *margin-left:0px; *margin-left:0px!important; }
.righttop .tImg { float:left; border:#dcdcdc 1px solid; padding:1px; width:65px; margin:0 0 10px 10px; *margin:0 0 -100px 10px; *margin:0 0 0 10px!important; display:inline;}
.righttop .tIntro { float:left; margin:0 0 0 10px; *margin:0 0 -100px 10px; *margin:0 0 0 10px!important;display:inline; width:150px; overflow:hidden; height:67px;}
/*.righttop .splitline {background:url(/template/images/index_dotta01.gif) repeat-x bottom; height:1px; clear:both; margin:8px 5px 3px 5px;*margin:0 5px 3px 5px; *margin:8px 5px 6px 5px!important;}*/


/*各种高度的空行*/
.blank1 { height:1px;clear:both;overflow:hidden;}
.blank2 { height:2px;clear:both;overflow:hidden;}
.blank3 { height:3px;clear:both;overflow:hidden;}
.blank4 { height:4px;clear:both;overflow:hidden;}
.blank5 { height:5px;clear:both;overflow:hidden;}
.blank6 { height:6px;clear:both;overflow:hidden;}
.blank7 { height:7px;clear:both;overflow:hidden;}
.blank8 { height:8px;clear:both;overflow:hidden;}
.blank9 { height:9px;clear:both;overflow:hidden;}
.blank10 {height:10px;clear:both;overflow:hidden;}
.blank11 {height:11px;clear:both;overflow:hidden;}
.blank12 {height:12px;clear:both;overflow:hidden;}
.blank13 {height:13px;clear:both;overflow:hidden;}
.blank14 {height:14px;clear:both;overflow:hidden;}
.blank15 {height:15px;clear:both;overflow:hidden;}
.blank20 {height:20px;clear:both;overflow:hidden;}

/*灰色边框线*/
.divborder{border-color:#DCDCDC;border-width:1px;border-style:solid;overflow:hidden;}

/*灰色下划点线*/
.divisionline{height:1px;border-bottom:#D9D9D9 1px dotted;clear:both;overflow:hidden;}
.divbottomborder{clear:both; height:2px;overflow:hidden; background:url(/template/images/index_dotta01.gif) repeat-x; margin:2px 0 0 0; }
.divbottombordershort{clear:both; height:1px;overflow:hidden; background:url(/template/images/index_dotta01.gif) repeat-x; margin:0 5px 0 5px;}

/*不显示的空div框*/
.divhidden { display:none; font-size:0px}

/*页面总结构用*/
.area{width:987px;position:relative;margin:1px auto 2px auto;text-align:left;}
#arealeft{background:#FFFFFF;float:left;width:723px;}
#arealeft #mainleft{float:left;width:295px;}
#arealeft #maincenter{width:405px;float:left;margin:0 0 0 15px; height:381px;}

#arearight{background:#FFFFFF;float:left;width:260px; margin:0 0 0 4px}

/*摘要*/
.tIntro{line-height:18px; font-family:"宋体"; font-size:12px; text-indent: 24px;}
.tIntro a { color:#5f6882;}

.MainItem1 #listitem_0 {font-weight:bold;}
.maincenter1 #listitem_0 {font-weight:bold;}
.ritem1 #listitem_0 {font-weight:bold;}
.CenterItem1 #listitem_0 {font-weight:bold;}

.bottomtop{ height:42px; clear:both; width:998px; background-image:url(../images/bottom_bg001.gif); background-repeat:no-repeat;}
.bottomtop .contact {clear:both; width:998px;padding:15px 0 0 0;text-align:center; color:#565656;}





/*+++++++++以上常用样式结束++++++++++++*/





/*---------每个一级频道的子导航开始----------*/
.sitenav {background:url(/template/images/head/nv_01.gif) repeat-x; width:987px; height:32px; text-align:center; clear:both;}
.sitenav .lefthome {float:left; margin:8px 0 0 5px; position:absolute;}
.sitenav span {display:table-cell;font-size:12px;line-height:20px; margin:0 0 0 3px; color:#FFFFFF;text-align:center; vertical-align:middle;padding-left:7px;*padding-left:0px!important;*padding-left:0px;}
.sitenav div {height:32px;  overflow:hidden;}
.sitenav a:link {color:#fff;}
.sitenav a:visited {color:#fff;}
.sitenav a:hover {color:#fff;}
.sitenav a {color:#fff; }
/*+++++++每个一级频道的子导航结束++++++++*/





/*-----------以下左侧各模块样式表开始-----------*/
/*直击模块 (宽:295px)*/
.lefttabgray31 {width:291px;height:28px;background:url(/template/images/lm_bg01.gif) repeat-x;  margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.lefttabgray31 .listtitle {font-size:14px; font-weight:bold; margin:8px 0 0 12px; display:inline; float:left; width:235px;}
.lefttabgray31 .listmore {font-size:12px; margin:10px 0 0 0; float:left}

/*上证研究院模块 (宽:295px)*/
.hottab01{background:url(/template/images/lm_bg01.gif) repeat-x; height:28px;   margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.hottab01 .hotimag {float:left; margin:8px 0 0 10px; display:inline; background:url(/template/images/lm_bg02.gif); width:33px; height:14px;}
.hottab01 .lefttitle{float:left; display:inline;font-size:14px; font-weight:bold;color:#002B8D; margin:8px 0 0 5px; width:200px}
.hottab01 .righttitle{float:left;font-size:12px; color:#002B8D; margin:8px 0 0 0; line-height:18px;}

/*港交所公告模块 (宽:295px)*/
.lefttabicon31 {width:291px;height:28px;background:url(/template/images/lm_bg01.gif) repeat-x;   margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.lefttabicon31 .listicon { float:left; margin:10px 0 0 12px; display:inline;}
.lefttabicon31 .listtitle {font-size:14px; font-weight:bold; margin:8px 0 0 10px; display:inline; float:left; width:195px}
.lefttabicon31 .listmore {font-size:12px; margin:10px 0 0 0; float:left}

/*有色黄金模块 (宽:295px)*/
.lefttabicon2 {width:291px;height:28px;background:url(/template/images/lm_bg01.gif) repeat-x;   margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.lefttabicon2 .listicon { float:left; margin:12px 0 0 12px;}
.lefttabicon2 .listtitle {font-size:14px; font-weight:bold; margin:8px 0 0 10px; display:inline; float:left; width:200px}
.lefttabicon2 .listmore {font-size:12px; margin:10px 0 0 0; float:left}

/*2个TAB切换模块 (宽:295px)*/
.gglefttab01 {background:url(/template/images/ganggu_tabback02.gif) repeat-x; width:291px; height:28px; margin:1px 1px 0 1px;}
.gglefttab01 .unselect {float:left; width:105px; cursor:pointer;height:28px;  background-color:#f7faff;background:url(../images/indextab_bg01.gif) repeat-x;}
.gglefttab01 .onselect{  width:105px; height:28px;float:left; background-color:#FFF;}
.gglefttab01 .dottaline1{background:url(../images/index_dotta01.gif) repeat-x bottom;width:13px;height:28px;float:left; margin-left:2px;border-right:1px solid #dcdcdc;}
.gglefttab01 .dottaline2{background:url(../images/index_dotta01.gif) repeat-x bottom;width:58px;height:28px;float:left;right:5px;border-left:1px solid #dcdcdc;}
.gglefttab01 .unselect .listtitle{font-size:14px; font-weight:normal; margin:7px 0 0 0; text-align:center; width:105px;}
.gglefttab01 .onselect .listtitle{font-size:14px; font-weight:bold; margin:7px 0 0 0; text-align:center; width:105px;}


/*活动预告模块*/
.gmlefttab293 {background:url(/template/images/guminxuexiao_28.jpg) no-repeat; width:293px; height:32px;}
.gmlefttab293 .lefttitle {font-size:14px; font-weight:bold; margin:7px 0 0 30px; float:left;width:215px;display:inline;}
.gmlefttab293 .rightmore {margin:10px 0 0 0; float:left;}

/*三图片切换*/
#divflash{margin:0;height:206px;width:296px; border:#dcdcdc 1px solid;float:left;}
#divflash .flashdiv{margin:0px 0px 0 0px; position: relative;display:none;}
#divflash .flashimg{margin-top:8px;text-align:center;}

#divflash .index_page{margin-right:1px;padding:4px 4px 0px 0px;display: block; float: right;right: 5px; position: absolute; top:145px;}
#divflash .index_page *{margin: 0px 1px; border:#262626 0px solid;display: inline;float: left; line-height: 20px;text-align: center}
#divflash .index_page strong{display:block;font-weight:normal;font-size:12px;background:#a91010;color:#ffffff;float:left;vertical-align:middle;width:16px;font-family:"宋体";height:18px;text-align:center; text-decoration: none}
#divflash .index_page span{padding:3px 0 0 0;border:0px auto;cursor:pointer;color:#009a91;}
#divflash .index_page a{display:block;font-weight:normal;font-size: 12px;color:#ffffff;background:#262626; float:left;vertical-align:middle; width:16px; font-family:"宋体";height:18px;text-align:center; text-decoration: none}

/*公司动态*/
.gslefttab01 {background:url(/template/images/shangshigongsi_18.gif) repeat-x; width:297px;*width:297px!important;*width:292px; height:28px; margin:0 0 2px 0;}
.gslefttab01 .tabpic {margin:7px 0 0 10px; float:left; display:inline;}
.gslefttab01 .lefttitle {float:left; font-size:14px; font-weight:bold; width:220px; margin:7px 0 0 5px; }
.gslefttab01 .rightmore {float:left; text-align:right; margin:10px 0 0 0;}

/*券商观点模块*/
.fclefttab01 {background:url(/template/images/fangdichan_001.gif) no-repeat; width:297px; height:28px;}
.fclefttab01 .lefttitle {float:left; font-size:14px; font-weight:bold; margin:8px 0 0 30px; width:220px; display:inline;}
.fclefttab01 .rightmore {float:left; margin:9px 0 0 0;}
.MainItem .listborder {border-bottom:#dcdcdc 1px solid; border-left:#dcdcdc 1px solid; border-right:#dcdcdc 1px solid; width:295px; overflow:hidden;}


/*+++++++++以上左侧各模块样式结束++++++++++*/




/*-----------以下中间各模块样式表开始-----------*/

/*今日焦点 蓝色背景栏口*/
.centertabblue {background:url(/template/images/lm_blue_bg02.gif) repeat-y; width:405px; height:28px;}
.centertabblue .titleback {background:url(/template/images/lm_blue_bg01.gif) repeat-x; width:90px; height:28px; margin:0 0 0 10px; text-align:center;float:left; display:inline;}
.centertabblue .title01 {font-size:14px; font-weight:bold;color:#002B8D; margin:6px 0 0 0;}
.centertabblue .hotwords {float:left; font-size:12px; color:#FFFFFF; margin:9px 0 0 30px; width:225px;display:inline;}
.centertabblue .morewords {float:left; font-size:12px; color:#FFFFFF; margin:7px 0 0 0;display:inline;}
.centertabblue .morewords a { color:#fff;}


/*券业新闻 灰白渐变栏口*/
.righttabicon31 {width:401px; height:28px; background:url(/template/images/lm_bg01.gif) repeat-x;   margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.righttabicon31 .listicon { float:left; margin:11px 0 0 12px;}
.righttabicon31 .listtitle {font-size:14px; font-weight:bold; margin:8px 0 0 10px; display:inline; float:left; width:320px}
.righttabicon31 .listmore {font-size:12px; margin:10px 0 0 0; float:left}


/*理财指南模块*/
.centertab02 {border-bottom:#032b8b 1px solid; height:23px}
.centertab02 .lefticon {background:url(/template/images/licai_002.gif) repeat-x; width:4px; height:21px; float:left;}
.centertab02 .lefttitle {float:left; width:75px; font-size:14px; font-weight:bold; text-align:center; margin:5px 0 0 0;}
.centertab02 .rightmore {background:url(/template/images/licai_001.gif) repeat-y; width:304px; height:21px; float:left; text-align:right;}

/*全球股市模块*/
.hwcentertab01 {background:url(/template/images/haiwaigushi_40.gif) no-repeat; width:403px; height:34px}
.hwcentertab01 .lefttitle {font-size:14px; font-weight:bold; margin:8px 0 0 10px; float:left; width:90px; text-align:center;}
.hwcentertab01 .centerblank { width:250px; float:left;}
.hwcentertab01 .rightmore {float:left; margin:13px 0 0 0; color:#FFFFFF;}


/*热点公司*/
.gscnetertab01 {background:url(/template/images/shangshigongsi_16.gif) repeat-x; width:405px; height:28px;}
.gscnetertab01 .tabpic {float:left; margin:8px 0 0 10px; display:inline;}
.gscnetertab01 .lefttitle {font-size:14px; font-weight:bold; margin:8px 0 0 10px; color:#FFFFFF; float:left; width:330px;}
.gscnetertab01 .rightmore {float:left; color:#FFFFFF;margin:10px 0 0 0;}
.gscnetertab01 .rightmore a {color:#FFFFFF;}


/*+++++++++以上中间各模块样式结束++++++++++*/


/*-----------以下右侧各模块样式表开始-----------*/
/*研究速递模块*/
.righttabgrayicon31 {width:256px;height:28px;background:url(/template/images/lm_bg01.gif) repeat-x;   margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.righttabgrayicon31 .listicon { float:left; margin:11px 0 0 12px; display:inline;}
.righttabgrayicon31 .listtitle {font-size:14px; font-weight:bold; margin:8px 0 0 12px; display:inline; float:left; width:180px}
.righttabgrayicon31 .listmore {font-size:12px; margin:10px 0 0 0; float:left; vertical-align:middle;}

.righttabgray31 {width:255px;height:28px;background:url(/template/images/lm_bg01.gif) repeat-x;}
.righttabgray31 .listtitle {font-size:14px; font-weight:bold; margin:8px 0 0 12px; display:inline; float:left; width:200px; *width:200px!important; *width:190px;}
.righttabgray31 .listmore {font-size:12px; margin:10px 0 0 0; float:left}



/*2个TAB切换模块 (宽:259px)*/
.ggrighttab01 {background:url(/template/images/lm_bg01.gif) repeat-x; width:255px; height:28px; margin:1px 1px 0 1px;}
.ggrighttab01 .unselect {float:left; width:105px; cursor:pointer;height:28px;background:url(../images/indextab_bg01.gif) repeat-x;}
.ggrighttab01 .onselect{width:105px; height:28px;float:left; background-color:#FFF;}
.ggrighttab01 .dottaline1{background:url(../images/index_dotta01.gif) repeat-x bottom;width:13px;height:28px;float:left; margin-left:2px;border-right:1px solid #dcdcdc;}
.ggrighttab01 .dottaline2{background:url(../images/index_dotta01.gif) repeat-x bottom;width:25px;height:28px;float:left;right:5px;border-left:1px solid #dcdcdc;}
.ggrighttab01 .unselect .listtitle{font-size:14px; font-weight:normal; margin:7px 0 0 0px; text-align:center;}
.ggrighttab01 .onselect .listtitle{font-size:14px; font-weight:bold; margin:7px 0 0 0px;text-align:center;}

.righttab { text-align:center; margin-left:auto; margin-right:auto;}
.righttab .righttabbold14 {float:left; font-size:14px; line-height:18px; font-weight:bold; margin:5px 0 0 55px; display:inline;}
.righttab .righttabnormal14 {float:left; font-size:14px; line-height:18px; font-weight:normal;margin:5px 0 0 45px; display:inline;}


/*带HOt图标模块*/
.hottab02{background:url(/template/images/lm_bg01.gif) repeat-x; height:28px;   margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.hottab02 .hotimag {float:left; margin:8px 0 0 10px; display:inline; background:url(/template/images/lm_bg02.gif); width:33px; height:14px;}
.hottab02 .lefttitle{float:left; display:inline;font-size:14px; font-weight:bold;color:#002B8D; margin:8px 0 0 5px; width:170px}
.hottab02 .righttitle{float:left;font-size:12px; color:#002B8D; margin:6px 0 0 0; line-height:18px;}


/*不带图标模块*/
.righttabgray31 {background:url(/template/images/lm_bg01.gif) repeat-x; height:28px;   margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;}
.righttabgray31 .lefttitle {float:left; display:inline;font-size:14px; font-weight:bold;color:#002B8D; margin:8px 0 0 10px; width:200px}
.righttabgray31 .righttitle {float:left;font-size:12px; color:#002B8D; margin:6px 0 0 0; line-height:18px;}

/*今日必读、热点专题模块*/
.gsrighttab01 {background:url(/template/images/shangshigongsi_18.gif) repeat-x; width:257px; height:28px; margin:0 0 2px 0;}
.gsrighttab01 .tabpic {margin:7px 0 0 10px; float:left; display:inline;}
.gsrighttab01 .lefttitle {float:left; font-size:14px; font-weight:bold; margin:7px 0 0 5px; width:185px;display:inline;}
.gsrighttab01 .lefttitle2 {float:left; font-size:14px; font-weight:bold; margin:7px 0 0 5px; width:140px;display:inline;}
.gsrighttab01 .rightmore {float:left; text-align:right; margin:10px 0 0 0;}

/*+++++++++以上右侧各模块样式结束++++++++++*/



/*-------------以下各种头条样式开始--------------*/

/*带背景渐变头条*/
.bgpictopnews { background-image: url(/template/images/pinglun_bg003.gif); background-repeat: repeat-x; background-position: top;}
.bgpictopnews .mainrow .tTitle{text-align:center;font-weight: bold; font-size: 18px;font-family: "宋体"; z-index:999; position:relative;}
.bgpictopnews .mainrow .tIntro{text-align:left;font-size:12px;line-height:18px; font-weight:normal;margin:10px 15px 0 15px;text-decoration:none;text-indent:23px; z-index:999;position:relative;}
.bgpictopnews .mainrow .tIntro a { color:#5f6882;}
.bgpictopnews .GeneralRow{text-align:center;font-size:12px;line-height:14px;font-family: "宋体";text-decoration:none; margin:5px 0 0 0;}
.bgpictopnews .GeneralRow li{display:inline; margin:0 0 0 10px;}

/*新闻头条样式*/
.topnews .mainrow{margin:10px 0 0 0;}
.topnews .mainrow .tTitle{text-align:center;font-weight: bold; font-size: 18px;font-family: "宋体";}
.topnews .mainrow .tIntro{text-align:left;font-size:12px;line-height:18px; font-weight:normal;margin:10px 15px 0 15px;text-decoration:none;text-indent:23px}
.topnews .mainrow .tIntro a {color:#5f6882}
.topnews .GeneralRow{text-align:center;font-size:12px;line-height:14px;font-family: "宋体";text-decoration:none; margin:5px 0 0 0;}
.topnews .GeneralRow li{display:inline; margin:0 0 0 10px;}
.topnews .divisionline{height:2px;border-bottom:#D9D9D9 2px dotted;clear:both; margin:10px 0 10px 0; overflow:hidden;}

/*+++++++++++以上各种头条样式结束++++++++++++++++*/



/*-----------以下各种文章样式开始-----------*/


/*左侧和右侧 12px 文章列表*/
.NewsList12px ul {margin:0 1px 0 6px;clear:left; font-size:12px;}
.NewsList12px ul li{line-height:22px;margin:0;}

/*左侧标题加摘要 点线 12px文章列表*/
.Newtitlelist12px .tAll {margin:0 5px 10px 6px; clear:both;}
.Newtitlelist12px .tTitle {font-family: "宋体"; font-size: 14px; line-height: 24px; font-weight: bold; text-decoration: none; text-align:center; margin-bottom:5px;}
.Newtitlelist12px .tIntro {font-family: "宋体"; font-size: 12px;  line-height: 18px; font-weight: normal;  text-decoration: none; text-indent: 24px;}
.Newtitlelist12px .tIntro a {color:#5f6882;}
.Newtitlelist12px .splitline {clear:both; height:1px;overflow:hidden; background:url(/template/images/index_dotta01.gif) repeat-x; margin:0 5px 10px 5px; }
.Newtitlelist12px ul{ margin:0 5px 10px 6px; font-size:12px;}
.Newtitlelist12px ul li{line-height:22px; font-size:12px; font-family: "宋体";}

/*左侧 左图 右标题摘要*/
.leftpictitleintro{margin-bottom:10px;}
.leftpictitleintro .pic {float:left; width:75px; margin-left:5px; margin-right:10px; padding:1px; border:1px solid #CCC;}
.leftpictitleintro .titleintro {margin-right:5px;}
.leftpictitleintro .tTitle { font:"宋体"; font-size:12px; line-height:24px; font-weight:bold; }
.leftpictitleintro .tIntro {text-indent:24px; font:"宋体"; font-size:12px; line-height:18px;}


/*右侧 左图 右标题摘要*/
.rightpictitleintro{margin-bottom:10px;}
.rightpictitleintro .pic {float:left; width:105px; margin-left:5px; margin-right:8px; padding:1px; border:1px solid #CCC; display:inline;}
.rightpictitleintro .titleintro {margin-right:5px;}
.rightpictitleintro .tTitle { font:"宋体"; font-size:12px; line-height:24px; font-weight:bold;}
.rightpictitleintro .tIntro {text-indent:24px; font:"宋体"; font-size:12px; line-height:18px;}
 .rightpictitleintro .tIntro a {color:#5f6882;}
/*中间 14px 文章列表*/
.NewsList14px ul {margin:0 1px 0 8px;clear:left;}
.NewsList14px ul li { font-size:14px; line-height:24px;}
.NewsList14px ul li .NewsDate {color:#b2b2b2;}

/*+++++++++以上各种文章样式结束++++++++++*/






	/*--------3.8 友情链接-------*/
	.linkhover {clear:both; height:61px; border:1px solid #dcdcdc; width:985px;}
	.linkhover .linkicon {float:left; width:72px; border-right:1px solid #dcdcdc; height:61px; background:url(http://www.cnstock.com/template/images/index_linkicon.jpg) no-repeat;}
	.linkhover .alink {float:left; margin:10px 0px 0 13px; width:890px;}
	.linkhover .alink a { line-height:22px;}






/*--------页脚链接区-------*/
.footer-links { width:987px; height:15px; text-align:center;  padding:15px 0;}
.footer-links a {line-height:15px; margin:0 7px; color:#757575;}
